<?xml version="1.0"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="Updater.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
    </sectionGroup>
  </configSections>
  <appSettings>
    <add key="Sparkle.SUFeedURL" value="http://store.yoyogames.com/downloads/gm4win/update.rss"/>
  </appSettings>
  <userSettings>
    <Updater.Properties.Settings>
      <setting name="LastSkipVersion" serializeAs="String">
        <value>8.1.0</value>
      </setting>
      <setting name="AutomaticallyInstall" serializeAs="String">
        <value>False</value>
      </setting>
    </Updater.Properties.Settings>
  </userSettings>
<startup><supportedRuntime version="v2.0.50727"/></startup></configuration>
